Telepítsd te is az Apple legújabb biztonsági frissítését!

Az INRIA munkatársa, Karthikeyan Bhargavan francia biztonsági szakember a Microsoft Research segítségével felfedezett egy már hosszú évek óta létező sebezhetőséget az SSL protokollban, illetve utódjában a TLS-ben. A támadó számára a biztonsági rés kihasználásával lehetővé válik a kliensek és a szerverek közötti, gyenge titkosítású adatfolyamhoz való hozzáférés.

Apple-FREAK-Vulnerability-20150312

A FREAK (Factoring RSA Export Keys) becenévre hallgató sebezhetőség nagyon sok népszerű weboldalban megtalálható, emellett az Apple Safari böngészője, valamint az Android, a windowsos rendszerek és azok az alkalmazások is érintettek, melyek az OpenSSL 1.0.1k előtti verzióit használják.

Az Apple szóvivője, Ryan James már múlt héten azt nyilatkozta, hogy dolgoznak a probléma elhárításán, a hiba orvoslására a vállalat pedig ki is adta szoftverfrissítését. Mivel egy fontos biztonsági frissítésről van szó, az App Store Frissítések fülén telepítsd mielőbb.

iPhone-6-FREAK-biztonsagi-frissites-20150312

iOS-en a minap megjelent iOS 8.2 telepítésével teheted magad védetté a FREAK-et használó támadások ellen.

 

Vélemény, hozzászólás?

Az e-mail-címet nem tesszük közzé. A kötelező mezőket * karakterrel jelöltük